/* logo 部分 */
.logo_box{width: 514px; height: 216px; margin: 0 auto;}
.logo_box .img{width: 100%; height: 100%; object-fit: contain;}

/* 导航部分 */
.nav_box{margin-left: 384px;}
.nav_box .item{position: relative; width: 98px; height: 68px; text-align: center; margin-right: 10px;}
.nav_box .item .t{font-size: 18px; color: #999999;}

/* 选中状态：字体变黑 + 下划线显示 */
.nav_box .item.active .t{color: #000000;}
.nav_box .item .x{display: none; position: absolute; bottom: 0; left: 0; width: 98px; height: 2px; background: #000000;}
.nav_box .item.active .x{display: block;}